Amazon Audible CVE-2017-17069 DLL Loading Local Privilege Escalation Vulnerability

Bugtraq ID: 102044
Class: Design Error
CVE: CVE-2017-17069
Remote: No
Local: Yes
Published: Dec 04 2017 12:00AM
Updated: Dec 16 2017 12:12AM
Credit: Himanshu Mehta (@LionHeartRoxx)
Vulnerable: Amazon Audible 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus